@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,800|Arimo:400,400italic,700,700italic);

body{
    font-family: "Arimo",sans-serif;
    font-size: 16px;
    line-height: 21px;
	padding: 0;
}
label, input, button, select, textarea {
    font-family: "Arimo",sans-serif;
    font-size: 14px;
    line-height: 18px;
	padding: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Open Sans",sans-serif;
}
h1, h2, h5{
    color: #7c1b82;
}
h1, h2 {
    font-size: 24px;
    margin: 10px 0 4px;
}
h4 {
    color: #d05011;
    font-size: 16px;
    line-height: 20px;
    margin: 6px 0;
}
h5{
	font-size: 15px;
	line-height: 18px;
    margin: 6px 0;
}

#header a {
    display: block;
}
#header  a:active, #header  a:focus, #header  a:hover {
    outline: medium none;
    text-decoration: none;
}

.page-header {
    margin-bottom: 0;
}
.outer-wrapper {
    margin: auto;
    max-width: 100%;
    width: 1000px;
}
.wrapper {
    padding: 10px;
}
img.image_holder, .item-image > img {
    background: #ffffff none repeat scroll 0 0;
    border: 5px solid #efefef;
    margin: 15px 15px 5px 0;
    padding: 1px;
	width:300px;
}
img.image_holder.pull-right {
    margin: 15px 0 5px 15px;
} 
.pull-right.item-image > img {
    margin: 0 0 15px 15px;
}

img.image_holder.pull-center, .pull-center.item-image > img {
    display: block;
    float: none;
    margin: 3px auto 10px;
    max-width: 400px;
    width: auto;
}

.pull-right.item-image {
    margin: 0 0 0 15px;
}
.pull-left.item-image {
    margin: 0 15px 0 0;
}
.item-image > img {
	margin-top:0;
	width:200px;
}

.blog-small-image .item-image > img {
    width: 150px;
}

.item-page ul.has-left {
    list-style: outside none disc;
    margin-left: 0;
}

.item-page ul.has-left li {
    left: 25px;
    padding-right: 15px;
    position: relative;
}
#site-title {
    color: #7c1b82;
    font-size: 37px;
	font-weight: 400;
    line-height: 40px;
    margin: 0;
    text-align: center;
}
#site-description {
    color: #d05011;
    font-size: 20px;
    font-weight: bold;
    margin: 0;
    text-align: center;
}
#head-logo-left {
	padding: 30px 0 0;
}
#top-acknowledge {
    border-top: 1px solid #eee;
    margin: 20px 10px 10px;
    padding: 10px 10px 2px 10px;
    box-sizing: border-box;
}
.hero-unit {
    background-color: #7c1b82;
    color: #ffffff;
    padding: 30px;
	transition: background-color 2s ease 0s;
}

.hero-unit:focus,.hero-unit:hover {
    background-color: #d05011;
}
.hero-unit > h1, .hero-unit > h2  {
    color: #ffffff;
}
/**********************TOP-NAV**********************/
#top-navigation {
    height: 220px;
}
.slider-nav{
	margin: 0;
}

.slider-nav li {
    display: block;
    height: 200px;
}

.slider-nav li:last-child {
    padding-right: 0;
}
.slider-nav li a {
	background-position:1px 0;
	background-repeat:no-repeat;
    display: block;
    height: 200px;
	width:100%;
}
.slider-nav.menu {
    list-style: outside none none;
}
/**********************LEFT**********************/
#left-side {
    padding-top: 14px;
}
.left-inner{
	width:175px;
}
.left-inner.affix {
    top: 3px;
}

.nav.menu.nav-pills-list li {
    font-size: 13px;
    line-height: 1.4em;
}
.nav.menu.nav-pills-list .nav-child {
    padding-left: 10px;
}
.nav.menu.nav-pills-list > li > a {
    font-size: 15px;
    font-weight: bold;
}
.nav.menu.nav-pills-list li > a {
    border-radius: 6px;
    display: block;
    margin: 0;
    padding: 0.1em 0.5em;
}
.nav.menu.nav-pills-list  li.current > a {
    background-color: #0088cc;
    color: #ffffff;
}
.nav.menu.nav-pills-list li > a:focus, .nav.menu.nav-pills-list li > a:hover,
.nav.menu.nav-pills-list li.current > a:focus, .nav.menu.nav-pills-list li.current > a:hover {
    background-color: #eeeeee;
	color: #005580;
    text-decoration: none;
}
.nav.menu.nav-pills-list .nav-child .nav-child {
    display: none;
}

.nav.menu.nav-pills-list .nav-child li.active .nav-child {
    display: block;
}
/**********************BLOG**********************/

.blog .item .page-header {
    border: medium none;
    margin: 0;
    padding: 0;
}
.blog .item .page-header > h2 {
    font-size: 19px;
    line-height: 1em;
    margin: 0;
}
.blog .items-row {
    border-bottom: 1px solid #eeeeee;
    padding-top: 6px;
}
/**********************BOOTSTRAP EMBED RESPONSIVE**********************/

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe,
.embed-responsive embed,
.embed-responsive object,
.embed-responsive video {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}
.embed-responsive-9by16 {
  padding-bottom: 177.78%;
}
.embed-responsive-4by3 {
  padding-bottom: 75%;
}
.embed-responsive-3by4 {
  padding-bottom: 133.33%;
}
/**********************FOOTER**********************/

.footer {
    border-top: 2px solid #eeeeee;
    font-style: italic;
    margin-top: 10px;
    padding-top: 10px;
}
.footer .span3.left{
	line-height: 1em; 
	padding-top: 7px;
}
.footer small{
	font-size: 12px;
}
.footer h4{
}

/**********************FOX FORMS**********************/

/***********FOX-CONTAINER-M97-Publication Order Form************************/
/***********FOX-CONTAINER-M98-Billy Booksie Booking Form********************/
/***********FOX-CONTAINER-M99-MOCS Mobile Minders Booking Application Form**/
/***********FOX-CONTAINER-M100-Contact Us***********************************/
div#fox-container-m97 .fox-row .fox-item-dropdown .control-label {
    display: block;
    float: none;
    padding: 0;
    width: auto;
}
div#fox-container-m97 .control-group.fox-item-dropdown {
    margin: 0;
}
div#fox-container-m97 .chzn-container {
    width: 90% !important;
}
div#fox-container-m97 .fox-form-stacked .fox-item-dropdown .controls {
    float: none;
    width: auto;
}
div#fox-container-m97 .fox-form-stacked #fox-m97-textfield3-box .control-label {
    width: auto;
}
div#fox-container-m97 input#fox-m97-textfield3[type="text"] {
    border: medium none;
    box-shadow: none;
    font-weight: bold;
    outline: medium none;
}
div#fox-container-m99 .fox-form-stacked #fox-m99-textarea4-box .control-label {
    display: block;
    float: none;
    width: auto;
}
div#fox-container-m97 .fox-item.fox-item-submit.fox-item-submit-labels.control-group,
div#fox-container-m98 .fox-item.fox-item-submit.fox-item-submit-labels.control-group,
div#fox-container-m99 .fox-item.fox-item-submit.fox-item-submit-labels.control-group,
div#fox-container-m100 .fox-item.fox-item-submit.fox-item-submit-labels.control-group {
    margin: 10px 0;
    padding-bottom: 65px;
}
div#fox-container-m97 div.control-group,
div#fox-container-m98 div.control-group,
div#fox-container-m99 div.control-group,
div#fox-container-m100 div.control-group {
    margin: 1px 0;
}

div#fox-container-m98 div.fox-item-radio div.controls #fox-m98-radio1 label, 
div#fox-container-m99 div.fox-item-radio div.controls label {
    display: block;
    float: left;
    min-width: 33%;
    padding: 2px;
}
div#fox-container-m98 div.fox-item-radio div.controls #fox-m98-radio1 br,
div#fox-container-m99 div.fox-item-radio div.controls br {
    display: none;
}
.nav > li > a > img{
	max-width:100%;
}

.row-fluid .thumbnails .span2 {
    margin-left: 0.9%;
    width: 15.894%;
}

@media (max-width: 767px) {
	
	.thumbnails [class*="span"],
	.uneditable-input[class*="span"],
	.row-fluid .thumbnails [class*="span"] {
		float: none;
		display: block;
		width: 100%;
		margin-left: 0;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
	}
}
.thumbnail .image-title {
	color: #555555;
    display: block;
    font-size: 11px;
    line-height: 15px;
    padding-top: 3px;
    text-align: center;
}
a.thumbnail {
    display: block;
    height: 150px;
}
.row-fluid .thumbnails .span2:first-child {
    margin-left: 0;
}

.nav-tabs.nav-stacked > li li > a {
    border: 1px solid #eeeeee;
    border-radius: 0;
    display: block;
    font-size: 15px;
    line-height: 27px;
    padding-left: 20px;
}

@media(max-width:767px){
	img.image_holder.pull-center,
	img.image_holder.pull-left,
	img.image_holder.pull-right,
	.pull-left.item-image,
	.pull-right.item-image,
	.pull-left.item-image > img,
	.pull-right.item-image > img{
		display:block;
		float:none;
		margin:5px auto;
		max-width: 280px
	}
	
	.nav.menu.nav-pills-list li.active:not(.current) > a {
		color: #005580;
	}

	.nav.menu.nav-pills-list li > a {
		float: left;
	}
	.nav.menu.nav-pills-list li > a.pull-right {
		float: right;
	}
	.nav.menu.nav-pills-list li > a.no-pill {
		background-color: rgba(0, 0, 0, 0);
		color: #999999;
		font-weight: normal;
	}
	.left-inner {
		float: none;
		width: auto;
	}
	.nav.menu.nav-pills-list li {
		border-bottom: 1px solid #eeeeee;
		clear: both;
		display: block;
		float: none;
		min-height: 21px;
		line-height: 20px;
		padding: 5px;
	}
	
	.left-inner.pull-left.affix-top {
		border: 1px solid #999999;
	}


	.nav.menu.nav-pills-list .nav-child .nav-child{
		display:block;
	}
	
	#left-toggle-button {
		color: #999999;
		font-size: 27px;
		line-height: 21px;
		padding: 10px 0 6px;
		text-align: center;
	}
	#left-toggle-button:active, #left-toggle-button:focus, #left-toggle-button:hover {
		outline:none;
		text-decoration: none;
	}
	
	.nav.menu.nav-pills-list {
		margin: 0;
	}
	.nav.menu.nav-pills-list li:first-child {
		border-top: 1px solid #eeeeee;
	}
	.nav.menu.nav-pills-list li > a:focus, .nav.menu.nav-pills-list li > a:hover, .nav.menu.nav-pills-list li.current > a:focus, .nav.menu.nav-pills-list li.current > a:hover{
		background-color:transparent;
		color:#005580;
		outline:none;
	}
	
	.left-inner.affix {
		background-color: #ffffff;
		border-bottom: 1px solid #999999;
		left: 0;
		top: 0;
		width: 100%;
	}
	
	.item-page li  a{
		display: inline-block;
		margin: 2px 0;
		padding: 5px 0;
	}
	#head-logo-left {
		padding: 0;
	}
}
@media(max-width:375px){
	
	.slider-nav li {
		opacity: 0.75;
	}
	.slider-nav li.active {
		opacity: 1;
	}
}